Subject: Read this before Market Open

From: <[email-masked]>
Date: Tue, 20 Nov 2007 15:14:20 +0200

This is just Warming UP! eTGu Rocks Investors With 25% Jump Today!

EnerBrite Technologies Group, Inc. (E tg u) $0.01 UP 25%

We told you on the weekend, this was going to take off. Those that got
in early pulled over 25% on their money. Word is spreading and tomorrow
more investors will be rushing on shares after they see the results.
There is a time for all things, and this one is now. Get on e tg u first
thing Tuesday.